mssql_init
mssql_min_message_severity
Mssql Functions
PHP Manual

# mssql_min_error_severity

(PHP 4, PHP 5, PECL odbtp:1.1.1-1.1.4)

mssql_min_error_severity — Sets the lower error severity

### Description

void mssql_min_error_severity ( int `$severity` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`severity`

### Return Values

No value is returned.

mssql_init
mssql_min_message_severity
Mssql Functions
PHP Manual